Subject: FW: Compared Document
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 06:46:00 -0800 (PST)

Here is the blackline showing changes made from version 5.  Again, I
apologize for the delay.  As you can see, the blackline has deleted
certain section headings and internal section cites. I will have IT
debug version 6, so this shouldn't affect any future blacklines.

>  -----Original Message-----
> From:  Gregory, Donnye
> Sent: Monday, November 13, 2000 2:33 PM
> To: Lindo, Jacqueline E.
> Cc: Thompson, Peter J.
> Subject: Compared Document
>
> Here is your compared document.  I think that both versions of this
> document were corrupt.  We can talk later about fixing them.
> <<TEST_RED.DOC>> 
 - TEST_RED.DOC